
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}




.header {
	text-align: center;
}



#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}


#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	margin-top: 1rem;
	margin-bottom: 1rem;
	text-align: left;
}

#pre-footer {
	background-color: #002540;
	color: white;
}

#pre-footer .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 18.5%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	padding-top: 1.5rem;
	padding-left: 0.8rem;
}

.card1 {
	padding-right: 1rem;
}

.card3 {
	padding-top: 3rem;
}


p {
	margin-top: 0.3rem;
}



footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}